﻿/* 
    L001 Stylesheet 
*/
#L001 .center-content {
    max-width: 370px;
}

#L001 .condition-input {
    background-color: #E6E6E6;
}

#L001 .condition-err-center {
    background-color: #E6E6E6;
}

#L001 .condition-regist-center {
    background-color: #E6E6E6;
}

.no-btn-e {
    display: inline-block;
    text-align: center;
    background: #1A6ECD;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
    line-height: 1.4;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
}

.no-btn-e {
    width: 100%;
    max-width: 200px;
    padding: 8px;
    margin: 2px;
    border: 2px solid #3399FF;
    background-color: #00FF66;
}